---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:20:39.548204'
uploaded: '2025-01-07T03:22:22.332729'
imported: '2025-01-07T03:28:27.178055'
import_id: ami-094fab3a472623a1d
import_region: us-west-2
signed: '2025-01-07T03:28:34.985263'
published: '2025-01-07T18:09:53.197280'
released: '2025-01-07T03:36:09.525831'
artifacts:
  ap-south-2: ami-026c39133bdae4a49
  ap-south-1: ami-037827bf7819a0259
  eu-south-1: ami-053f08cf47fb52e92
  eu-south-2: ami-0dd98e7e7b93bed22
  me-central-1: ami-0260b4b902c8bfb1e
  il-central-1: ami-0112bfbc4c115e9e0
  ca-central-1: ami-0b6e8a0dadcdcfd72
  eu-central-1: ami-0297ecfa3c487cf10
  eu-central-2: ami-02d99bbd6388b7a90
  us-west-1: ami-0d6821a0d96042592
  us-west-2: ami-094fab3a472623a1d
  af-south-1: ami-0983ec71b23cfd77f
  eu-north-1: ami-08fdf8805527a5533
  eu-west-3: ami-0a9a7a812a2cdcc68
  eu-west-2: ami-059f68d613f8d63ea
  eu-west-1: ami-01b8942a67af7a11e
  ap-northeast-3: ami-05dc9786713fc8367
  ap-northeast-2: ami-00af289c0d829b4d9
  me-south-1: ami-03bc189dc6587d96e
  ap-northeast-1: ami-0a44874d67abafa34
  sa-east-1: ami-00502dd491d9f063b
  ap-east-1: ami-0776581c458f6d3b7
  ap-southeast-1: ami-073c0f48f58737035
  ap-southeast-2: ami-0cb769a0692c05d24
  ap-southeast-3: ami-07e0a3d31e7137f2b
  ap-southeast-4: ami-0e4bc90552568815e
  us-east-1: ami-0ac6d802566b57193
  us-east-2: ami-039c099e0296c1f21
metadata_updated: '2025-01-07T18:09:53.230800'
